# $Revision:$, $Date:$
Summary:	rcorder prints a dependency ordering of interdependent files
Summary(pl):	rcorder wypisuje kolejno zalenoci wspzalenych plikw
Name:		rcorder
Version:	20040522
Release:	0.1
Epoch:		0
License:	BSD
Group:		Applications/Text
Source0:	%{name}-%{version}.tar.gz
# Source0-md5:	
URL:		http://www.freebsd.org/cgi/cvsweb.cgi/src/sbin/rcorder/
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake >= 1.8.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The rcorder utility is designed to print out a dependency ordering of
a set of interdependent files.  Typically it is used to find an
execution sequence for a set of shell scripts in which certain files
must be executed before others. rcorder comes from NetBSD. NetBSD and
FreeBSD use it for ordering start sequence in their boot scripts.
This package is a linux port.

%description -l pl
Rcorder wypisuje kolejno zalenoci wspzalenych plikw. Zazwyczaj
jest uywany do znajdywania prawidowej sekwencji uruchamiania skryptw,
w ktrych kolejno uruchamiania jest wana. Narzdzie to wywodzi si z
NetBSD gdzie, tak jak we FreeBSD, jest uywane do ustalania kolejnoci
uruchamiania usug podczas startu systemu.
Ta paczka zawiera port linuksowy.

%prep
%setup -q -n %{name}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/sbin

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv $RPM_BUILD_ROOT%{_bindir}/rcorder $RPM_BUILD_ROOT/sbin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS LICENSES
# CREDITS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) /sbin/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org
$Log:$
